 body {
     font-family: "Sawarabi Mincho", "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
     font-size: 90%;
     color: #303030;
 }
 
 a {
     text-decoration: none;
     color: inherit;
 }
 
 a:hover {
     color: inherit;
     opacity: .6;
 }
 
 ul {
     list-style: none;
     padding-left: 0;
     margin: 0;
 }
 
 p {
     padding: .8rem;
     margin: 0;
 }
 /***** ヘッダー *****/
 
 .header-brand {
     color: #fff;
 }
 
 .blur {
     position: relative;
     background: url(img/bg.jpg) no-repeat center center;
     background-size: cover;
     padding: 5rem 0;
 }
 
 .blur:before {
     content: "";
     position: absolute;
     top: 0;
     left: 0;
     background: inherit;
     background-clip: content-box;
     width: 100%;
     height: 100%;
     padding: 50px 0;
     padding-left: calc(40% / 2);
     padding-right: calc(40% / 2);
     -webkit-filter: blur(5px);
     filter: blur(5px);
 }
 
 .blur .blur-inner {
     position: relative;
     background: rgba(255, 255, 255, 0.4);
     /*     border: 1px solid rgba(255, 255, 255, 0.4);*/
     margin: 0 auto;
     padding: 3rem 2rem;
     width: 60%;
     text-align: center;
 }
 
 .blur .blur-inner p {
     font-family: 'メイリオ', 'Meiryo', sans-serif;
     display: inline-block;
     border-bottom: solid 2px #000;
     font-size: 2.2rem;
     font-weight: bold;
     padding: 0 2rem;
     margin-bottom: .8rem;
 }
 
 @media (max-width: 576px) {
     .blur .blur-inner p {
         font-size: 1.5rem;
         font-weight: bold;
         padding: 0;
     }
 }
 
 nav {
     font-family: 'メイリオ', 'Meiryo', sans-serif;
     padding: .5rem;
     font-size: .9rem;
     box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
     background: rgba(255, 255, 255, 0.9)
 }
 /***** メイン-記事 *****/
 
 section {
     background: #fff;
     padding: 1rem;
 }
 
 h1 {
     font-size: 1.5rem;
     /*          font-weight: bold;*/
     /*     background: #555;*/
     /*     color: #fff;*/
     /*     padding:10px;*/
     padding-bottom: .2rem;
     border-bottom: 1px solid #ccc;
 }
 
 h1:first-letter {
     margin-right: .1rem;
     font-size: 1.5em;
     color: #8f748e;
     /*    font-weight: bold;*/
 }
 
 h2 {
     font-size: 1.4rem;
     /*          font-weight: bold;*/
     padding: 1rem;
     border: 1px solid #ccc;
     margin-top: 2rem;
     /*          box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);*/
 }
 
 h3 {
     position: relative;
     font-size: 1.4rem;
     padding-bottom: .5em;
     border-bottom: 2px solid #ccc;
     margin-top: 2rem;
     /*          font-weight: bold;*/
 }
 
 h3::after {
     position: absolute;
     bottom: -2px;
     left: 0;
     z-index: 2;
     content: '';
     width: 20%;
     height: 2px;
     background-color: #8f748e;
 }
 
 h4 {
     font-size: 1.2rem;
     /*     font-weight: bold;*/
     border-left: solid 6px #8f748e;
     padding-left: 8px;
     margin-top: 2rem;
 }
 
 h5 {
     font-size: 1.5rem;
 }
 
 .center-btn-wrapper {
     width: 200px;
     text-align: center;
     padding: 10px;
     border-radius: 0;
     background: #748f75;
     /*          background: #b19eb0;*/
     color: #fff;
     border: none;
     margin: 1rem auto;
 }
 
 section table {
     margin-bottom: 20px;
     font-size: .9rem;
 }
 
 section table th {
     width: 6rem;
     background: #eee;
     padding: .5rem;
     border: solid 3px #fff;
     text-align: center;
 }
 
 section table td {
     padding: .5rem;
     background: #fcfcfc;
     border: solid 3px #fff;
 }
 
 .post_with_image {
     padding: 1rem;
     text-align: center;
 }
 
 .post_with_image img {
     width: 100%;
     max-width: 320px;
     margin: .2rem;
 }
 
 .post_with_image .text {
     width: 100%;
     background: #f3f1f3;
     text-align: start;
     margin: .2rem;
 }
 
 .celeb-item .item-name {
     font-weight: bold;
     font-size: 1.2rem;
     text-align: center;
     background: #b19eb0;
     padding: .7rem;
     color: #fff;
     margin: .5rem 0;
 }
 
 .celeb-item .item-img {
     text-align: center;
     padding: 1rem;
 }
 
 .celeb-item .item-img img {
     width: auto;
     height: auto;
     max-width: 300px;
 }
 
 .celeb-item .item-buy .buy-btn {
     text-align: center;
     margin: .5rem;
 }
 
 .celeb-item .item-buy .buy-btn a {
     color: #fff;
     line-height: 3;
     padding: .5rem;
     border-radius: 8px;
 }
 
 .celeb-item .item-buy .amazon {
     background: #FF9900;
 }
 
 .celeb-item .item-buy .yahoo {
     background: #FF0027;
 }
 
 .celeb-item .item-buy .rakuten {
     background: #BF0000;
 }
 
 .search-options {
     text-align: center;
     padding-top: 3rem;
     padding-bottom: 3rem;
 }
 
 .search-options select {
     text-align: center;
     width: 80%;
     max-width: 200px;
     margin: .5rem;
     padding: 5px;
     border-radius: 0;
 }
 
 .search-btn {
     width: 60px;
     padding: 5px;
     border-radius: 0;
     background: #b19eb0;
     color: #fff;
     border: none;
 }
 
 .cat-list .cat-list-item {
     width: 33%;
 }
 
 .cat-list .cat-list-item a {
     display: block;
     color: #b19eb0;
     border: solid 1px #b19eb0;
     width: 100%;
     text-align: center;
     padding: .3rem;
 }
 
 .cat-list .cat-list-item-current a {
     background: #b19eb0;
     color: #fff;
     border: solid 1px #b19eb0;
     width: 100%;
     text-align: center;
     padding: .3rem;
 }
 
 .search-item-wrapper,
 .search-item-side {
     width: 100%;
 }
 
 .search-item-wrapper .search-item-list {
     display: flex;
     flex-direction: row;
     flex-wrap: wrap;
     /*justify-content: center;*/
 }
 
 .search-item-side .search-item-list {
     display: flex;
     flex-direction: row;
     flex-wrap: wrap;
     justify-content: center;
 }
 
 .search-item-wrapper .search-item-list .search-item {
     position: relative;
     border: solid 1px #ddd;
     padding: .25rem;
     margin: .1rem;
     width: 24%;
 }
 
 .search-item-side .search-item-list .search-item {
     position: relative;
     border: solid 1px #ddd;
     padding: .25rem;
     margin: .5rem auto;
     width: 47%;
 }
 
 @media (max-width: 576px) {
     .search-item-wrapper .search-item-list .search-item {
         width: 47%;
     }
 }
 
 .search-item .search-item-img {
     width: 100%;
 }
 
 .search-item .search-item-img img {
     width: 100%;
 }
 
 .search-item-name {
     font-size: .8rem;
     margin-bottom: 2rem;
     display: -webkit-box;
     -webkit-box-orient: vertical;
     -webkit-line-clamp: 2;
     overflow: hidden;
 }
 
 .search-item-brand {
     font-size: .65rem;
     color: #aaa;
 }
 
 .search-item-btn a {
     position: absolute;
     bottom: 0;
     right: 0;
     left: 0;
     display: block;
     text-align: center;
     width: 90%;
     color: #fff;
     background: #748f75;
     margin: .25rem auto;
     padding: .2rem 0;
 }
 
 .pagination {
     margin: 20px auto;
 }
 
 .pagination .page-item .page-link {
     border: solid 1px #333;
     margin: 3px;
     color: #333;
     border-radius: 0;
 }
 
 .pagination .current .page-link {
     background: #333;
     color: #fff;
 }
 
 .pagination .disabled .page-link {
     opacity: .6;
 }
 /***** サイド *****/
 /***** フッター *****/
 
 footer {
     background: #303030;
     padding: 50px 20px 20px 20px;
     margin: 0;
     text-align: center;
 }
 /***** バナー *****/
 
 .banners {
     margin: 10px auto;

     text-align: center;
 }
 
 .banner-long {
     display: block;
     margin: 10px auto;
 }
 
 .banner-640 {
     display: block;
     margin: 10px auto;
 }
 
 .banner-468 {
     display: block;
     margin: 10px auto;
 }
 
 .banner-300 {
     display: none;
 }
 
 .banner-180 {
     display: block;
     margin: 10px auto;
 }
 
 @media (max-width: 992px) {
     .banner-180 {
         display: inline;
     }
     .banner-long {
         display: none;
     }
 }
 
 @media (max-width: 768px) {
     .banner-468 {
         display: block;
         margin: 10px auto;
     }
     .banner-300 {
         display: none;
     }
 }
 
 @media (max-width: 576px) {
     .banner-468 {
         display: none;
     }
     .banner-300 {
         display: block;
         margin: 10px auto;
     }
 }
 
 @media (max-width: 360px) {
     .banner-180 {
         display: block;
     }
 }
